API structure has changed
8 structure changes including:
8 Modifications
Modified
8
GET /api/v1/organizations
- Response
-
200 response Modified
-
application/json content type Modified
-
organizations property Modified
- atlas, source properties Added
-
organizations property Modified
-
application/json content type Modified
GET /api/v1/organizations/{id}
- Response
-
200 response Modified
-
application/json content type Modified
- atlas, source properties Added
-
application/json content type Modified
GET /api/v1/orgs/{orgId}/projects
- Response
-
200 response Modified
-
application/json content type Modified
-
projects property Modified
- atlas, source properties Added
-
projects property Modified
-
application/json content type Modified
GET /api/v1/projects/{id}
- Response
-
200 response Modified
-
application/json content type Modified
- atlas, source properties Added
-
application/json content type Modified
POST /api/v1/organizations
- Response
-
201 response Modified
-
application/json content type Modified
- atlas, source properties Added
-
application/json content type Modified
POST /api/v1/orgs/{orgId}/projects
- Response
-
201 response Modified
-
application/json content type Modified
- atlas, source properties Added
-
application/json content type Modified
PUT /api/v1/organizations/{id}
- Response
-
200 response Modified
-
application/json content type Modified
- atlas, source properties Added
-
application/json content type Modified
PUT /api/v1/projects/{id}
- Response
-
200 response Modified
-
application/json content type Modified
- atlas, source properties Added
-
application/json content type Modified